#include <QCoreApplication>
#include "lightingcore.h"

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    LightingCore *core = new LightingCore(nullptr);
    core->start();

    return a.exec();
}
